/* Thinking Well */

Div.pagelayout
{
	align: center;
	width: 100%;
}


/*	There are the 4 main fonts which we can use. 
	H1 is the largest / biggest /strongest heading, H2 is the second largest, H3... H4... 
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

H1
{
	font-family: Century Gothic;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	color: #579DB5;
}

H2 
{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	color: #494A4A;
	}

H3 
{
        line-height: 11px;
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	color: #579DB5;
	}

H4 
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	}



H4 A:link
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	color: white;
	text-decoration:none;
	}

H4 A:visited
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	color: white;
	text-decoration:none;
}

H4 A:hover
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	color: white;
	text-decoration:none;
}

.footer
{   
        font-family: Century Gothic;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
        padding-top: 14px;
	color: #579DB5;
}

a.footer:link
{   
        font-family: Century Gothic;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
        padding-top: 14px;
	color: #579DB5;
	text-decoration:none;
}

a.footer:visited
{   
        font-family: Century Gothic;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #579DB5;
	text-decoration:none;
}

a.footer:hover
{   
        font-family: Century Gothic;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #579DB5;
	text-decoration: underline;
}

.contactinfo
{   
        font-family: Century Gothic;        
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
        line-height: 10px;
        padding-top: 14px;
        padding-right: 11px;
	color: #818385;
}

a.contactinfo:link
{   
        font-family: Century Gothic;        
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
        line-height: 10px;
        padding-top: 14px;
        padding-right: 11px;
	color: #818385;
	text-decoration:none;
}

a.contactinfo:link
{   
        font-family: Century Gothic;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
        padding-top: 14px;
	color: #818385;
	text-decoration:none;
}

a.contactinfo:link
{   
        font-family: Century Gothic;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
        padding-top: 14px;
	color: #818385;
	text-decoration:none;
}


/*	The p style is the default font that the site will use.

	Try not to use a large size, 10pt is normally fine.

	Again, you can specify the following effects:
	
	e.g. 	p a:link
	or 		p a:visited
	or		p a:hover
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

p
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #494A4A;
	font-family: Verdana;
}

p:link
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #818385;
	font-family: Verdana;
        text-decoration: underline;
}

p:link
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #818385;
	font-family: Verdana;
        text-decoration: underline;
}

p:link
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #579DB5;
	font-family: Verdana;
        text-decoration: underline;
}

body
{
/*	Always set background-colour to white otherwise it will stuff up the CMS system
*/
	background-color: White;
	width: 100%;
        height: 100%;
	vertical-align: top;
	font-size: 10pt;
	color: Black;
	font-family: Verdana;
	
}

/*	Bullet Point.
		. abcde
		. abcde
		. abcde
*/

ul
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #494A4A;
	font-family: Verdana;
}

li
{
        list-style-type: none;
        vertical-align: middle;
}

/*	Number Points... e.g.
		1. abcde
		2. abcde
		3. abcde
*/

ol
{
        line-height: 11px;
	vertical-align: top;
	font-size: 9px;
	color: #494A4A;
	font-family: Verdana;
}



/*	The following definitions control the left menu tree options.
=========================================================================
*/

bLeftMenuTree, a.bLeftMenuTree {font-size: 11px; text-align: right;}

TreeLeaf, a.TreeLeaf 
{ font-family: Century gothic; color: #FFFFFF; display: block; width: 129px; text-align:right; padding-right: 18px; }
TreeLeaf, td.Treeleaf
{ font-family: Century Gothic; font-size: 11px; color: #FFFFFF; padding-bottom: 17px; text-align:right;}

TreeLeaf, a.TreeLeaf:hover 
{ font-family: Century Gothic; font-weight: normal; color: #AEDAE9; text-align: right;}


/*	The following Table is the table that stretches right across - effectivly its your canvas
=========================================================================

The only thing you really need to change is the colour.
*/

TABLE.BackgroundTable
{
        background: url(/File.aspx?x=304&File=bgfooter.gif) left bottom repeat-x;
	background-color: #FFFFFF;
	width: 100%;
        height: 100%;
	padding-top: 0;
	border: 0px none;
	padding :0;
	cellspacing:0;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0;
	margin-left:0;
	margin-right:0;
	margin: 0 auto;
	text-align: center
}

td.backgroundtablerow
{
        background: url(/File.aspx?x=304&File=bgheader.gif) left top repeat-x;
        vertical-align: top; padding :0;
}

/*	The header table that is INSIDE the Background Table
=========================================================================
*/

TABLE.HeaderTable
{
	align: center;
	width: 100%;
	height: 223px;
	vertical-align: top;
	border: 0px none;
}

/*	The main table is split into 2 columns and the whole table is beneath the header table
The left column contains the menu. 
The right column contains the content.
=========================================================================
*/
TABLE.MainTable
{
        align: center;
	width: 951px; 
        height: 488px;
	vertical-align: top;
        background-color: #579DB5;
}

td.leftcolumn
{ 
        padding: 54px 0px 0px 0px;
	width: 154px;
	height: 100%;
	vertical-align: top;
        text-align:right;
	}


td.rightcolumn
{       width: 797px;
	height: 100%;
	vertical-align: top;
	}

/*	The header table that is INSIDE the Background Table
=========================================================================
*/

TABLE.FooterTable
{
	width: 100%;
        height: 57px;
	font-size:xx-small;
	vertical-align: top;
}
